<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>   
    <!--ESFramework服务端口-->
    <add key="Port" value="4530"/>  
    <!--OMCS服务端口-->
    <add key="OmcsPort" value="9900"/>         
  </appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
